import { apiClient } from './userApi'

// Create a new deck in the backend
export const createDeck = async (deck) => {
  try {
    const response = await apiClient.post('/decks', deck)
    return response.data
  } catch (err) {
    throw err
  }
}

export default {
  createDeck
}
